/*================*/
/*general
/*================*/
*{
    margin: 0px;
    padding: 0px;
}

html, body, div, span, object, iframe,
header, nav, article, aside, footer, hgroup, section,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,div, 
footer, header, hgroup, menu, nav, article,section ,paragraph{
    display: block;
}

html,body{
    text-align: center;
    text-decoration: none;
}

body{
    background:whitesmoke;
    width:800px;
    margin: 40px auto;
}

#wrapper{
    max-width: 800px;
    margin:50px 0px;
}

#heading
{
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    padding: 40px;
    font-size: 40px;
    line-height: 100%;
    margin-bottom: 10px;
    text-decoration-color: lime;  
    text-emphasis-color: red;
}

#background{
    background:ivory;
    height: 200px;
}

#wrapper{
    background: cyan;
    background: -moz-linear-gradient(top, cyan,lightcyan) no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#c5dce8));
    padding: 20px;
}

map{
    float:left;
    width: 414px;
    height: 519px;
}



#paragraph{
    font: 19px bold tahoma;
    width: 290px;
    padding-left: 440px;
    text-align: left;
}

#fading ul {
    list-style: none;
}

ul li span.bullet {
        border-color: transparent transparent transparent #587b83;
        border-style: double;
        /* 'dotted' or 'dashed' is better than'solid' for triangles, try to 
        change 'dotted' -> 'solid' see the ugliest triangle ever !*/
        border-width: 8px;
        display: inline-block;
        height: 0;
        width: 0;
        margin-left: 10px;
        margin-top: -5px;
}

ul li.dropdown:hover span.bullet {
    /*transform*/
    border-color: transparent transparent transparent red;
}

.dropdown a{
    text-decoration: none;
}

.dropdown h2{
    font: 22px bold tahoma;
}







/*=================*/
/*the footer
/*================*/
#end{
    padding-top: 60px;
    padding-bottom: 2px;
    clear: both;
    text-decoration: none;
}

#hover img{
    width: 32px;
    height: 32px;
    padding: 5px;
}